Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/1008/?format=api
{ "ob_id": 1008, "uuid": "07f4dc1e53574cc9a167423d9847760c", "title": "Larkhill, UK", "abstract": "Larkhill observatory (WMO id 03917) contains a radiosonde station and a CSIP station 11. The station is located 132m above mean sea level in Wiltshire, south UK . Since 1920 meteorological observations have been recorded on a 24hr basis, linking the station to the synoptic network of the Met Office Meteorological Service. The site is located at OS grid reference SU 136447. More information can be found in the linked documents.\r\n\r\nRadiosonde station and CSIP station 11\r\n\r\nSite identifiers:\r\n - WMO: 03743\r\n- WIGOS id: 0-20000-0-03743. See online documentation for link to station details in the Observing Systems Capability Analysis and Review (OSCAR) Tool.", "keywords": "Met Office", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/720/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8421/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12246/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12247/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3227/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3228/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47657/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47658/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47782/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47781/?format=api" ] }